=== debian/control ===
Source: mbox-importer
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Michael Meskes <meskes@debian.org>,
           Sandro Knauß <hefee@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Patrick Franz <deltaone@debian.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.99.0~),
               libgrantlee5-dev (>= 5.2~),
               libkf5akonadi-dev (>= 4:22.12.3~),
               libkf5config-dev (>= 5.99.0~),
               libkf5crash-dev (>= 5.99.0~),
               libkf5kio-dev (>= 5.99.0~),
               libkf5mailcommon-dev (>= 4:22.12.3~),
               libkf5mailimporter-dev (>= 4:22.12.3~),
               libkf5pimcommon-dev (>= 4:22.12.3~),
               libkf5service-dev (>= 5.99.0~),
               libkf5templateparser-dev (>= 4:22.12.3~),
               libkf5webengineviewer-dev (>= 4:22.12.3~),
               pkg-config,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.15.2~),
Standards-Version: 4.6.2
Homepage: https://invent.kde.org/pim/mbox-importer
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/mbox-importer
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/mbox-importer.git
Rules-Requires-Root: no

Package: mbox-importer
Section: utils
Architecture: any
Depends: kinit, kio, ${misc:Depends}, ${shlibs:Depends},
Description: MBox email archive importer
 mbox-importer is a wizard to assist with importing MBox email archives into
 Akonadi
