## mbox-importer 23.08.5

=== src/CMakeLists.txt ===
--- 
+++ 
@@ -22,12 +22,12 @@
 endif()
 target_link_libraries(mboximporter
     PRIVATE
-    KF5::AkonadiCore
-    KF5::IdentityManagement
-    KF5::MailImporterAkonadi
-    KF5::MailCommon
-    KF5::I18n
-    KF5::Crash
+    KPim${KF_MAJOR_VERSION}::AkonadiCore
+    KPim${KF_MAJOR_VERSION}::IdentityManagement
+    KPim${KF_MAJOR_VERSION}::MailImporterAkonadi
+    KPim${KF_MAJOR_VERSION}::MailCommon
+    KF${KF_MAJOR_VERSION}::I18n
+    KF${KF_MAJOR_VERSION}::Crash
     )
 
 install(TARGETS mboximporter  ${KDE_INSTALL_TARGETS_DEFAULT_ARGS} )
