=== debian/control ===
--- 
+++ 
@@ -12,19 +12,19 @@
 Build-Depends: cmake (>= 3.1~),
                debhelper (>= 11),
                extra-cmake-modules (>= 5.39.0~),
-               libkf5akonadi-dev (>= 4:23.08.1~),
+               libkf5akonadi-dev (>= 4:23.08.5~),
                libkf5config-dev (>= 5.39.0~),
                libkf5crash-dev (>= 5.39.0~),
-               libkf5grantleetheme-dev (>= 23.08.1~),
+               libkf5grantleetheme-dev (>= 23.08.5~),
                libkf5kio-dev (>= 5.39.0~),
-               libkf5mailcommon-dev (>= 4:23.08.1~),
-               libkf5mailimporter-dev (>= 4:23.08.1~),
-               libkf5messagecomposer-dev (>= 4:23.08.1~),
-               libkf5pimcommon-dev (>= 4:23.08.1~),
+               libkf5mailcommon-dev (>= 4:23.08.5~),
+               libkf5mailimporter-dev (>= 4:23.08.5~),
+               libkf5messagecomposer-dev (>= 4:23.08.5~),
+               libkf5pimcommon-dev (>= 4:23.08.5~),
                libkf5service-dev (>= 5.39.0~),
-               libkf5templateparser-dev (>= 4:23.08.1~),
+               libkf5templateparser-dev (>= 4:23.08.5~),
                libkf5textaddons-dev,
-               libkf5webengineviewer-dev (>= 4:23.08.1~),
+               libkf5webengineviewer-dev (>= 4:23.08.5~),
                pkg-config,
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.8.0~),
