=== debian/control ===
--- 
+++ 
@@ -6,19 +6,19 @@
            Sandro Knauß <hefee@debian.org>,
            Sune Vuorela <sune@debian.org>,
            Patrick Franz <deltaone@debian.org>,
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
+               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.6.0~),
-               libakonadi-dev (>= 4:24.12.0~),
+               libakonadi-dev (>= 4:24.12.2~),
                libkf6config-dev (>= 6.6.0~),
                libkf6crash-dev (>= 6.6.0~),
                libkf6iconthemes-dev (>= 6.6.0~),
                libkf6kio-dev (>= 6.6.0~),
                libkf6service-dev (>= 6.6.0~),
-               libkidentitymanagement-dev (>= 24.12.0~),
-               libmailcommon-dev (>= 4:24.12.0~),
-               libmailimporter-dev (>= 4:24.12.0~),
+               libkidentitymanagement-dev (>= 24.12.2~),
+               libmailcommon-dev (>= 4:24.12.2~),
+               libmailimporter-dev (>= 4:24.12.2~),
                pkgconf,
                qt6-base-dev (>= 6.7.0~),
 Standards-Version: 4.7.0
