=== debian/control ===
--- 
+++ 
@@ -10,18 +10,18 @@
                dh-sequence-kf6,
                cmake (>= 3.16~),
                extra-cmake-modules (>= 6.6.0~),
-               libakonadi-dev (>= 4:24.12.2~),
+               libakonadi-dev (>= 4:24.12.3~),
                libkf6config-dev (>= 6.6.0~),
                libkf6crash-dev (>= 6.6.0~),
                libkf6iconthemes-dev (>= 6.6.0~),
                libkf6kio-dev (>= 6.6.0~),
                libkf6service-dev (>= 6.6.0~),
-               libkidentitymanagement-dev (>= 24.12.2~),
-               libmailcommon-dev (>= 4:24.12.2~),
-               libmailimporter-dev (>= 4:24.12.2~),
+               libkidentitymanagement-dev (>= 24.12.3~),
+               libmailcommon-dev (>= 4:24.12.3~),
+               libmailimporter-dev (>= 4:24.12.3~),
                pkgconf,
                qt6-base-dev (>= 6.7.0~),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://invent.kde.org/pim/mbox-importer
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/mbox-importer
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/mbox-importer.git
