=== debian/control ===
--- 
+++ 
@@ -11,15 +11,15 @@
                debhelper-compat (= 13),
                dh-sequence-kf6,
                extra-cmake-modules (>= 6.6.0~),
-               libakonadi-dev (>= 4:25.07.80~),
+               libakonadi-dev (>= 4:25.07.90~),
                libkf6config-dev (>= 6.6.0~),
                libkf6crash-dev (>= 6.6.0~),
                libkf6iconthemes-dev (>= 6.6.0~),
                libkf6kio-dev (>= 6.6.0~),
                libkf6service-dev (>= 6.6.0~),
-               libkidentitymanagement-dev (>= 25.07.80~),
-               libmailcommon-dev (>= 4:25.07.80~),
-               libmailimporter-dev (>= 4:25.07.80~),
+               libkidentitymanagement-dev (>= 25.07.90~),
+               libmailcommon-dev (>= 4:25.07.90~),
+               libmailimporter-dev (>= 4:25.07.90~),
                pkgconf,
                qt6-base-dev (>= 6.7.0~),
 Standards-Version: 4.7.0
